.pkp_site_name .is_img img {
  max-height: ;
}
.pkp_structure_page {
  margin: 0 auto;
  max-width: 1160px;
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
@media (min-width: 1200px) {
  .pkp_structure_page {
    margin-top: 30px;
    margin-bottom: 30px;
  }
}
.pkp_head_wrapper,
.has_site_logo .pkp_head_wrapper {
  position: relative;
  padding-top: 0;
}
.pkp_navigation_primary_row {
  background: #fff;
  padding-left: 30px;
  padding-right: 30px;
}
.kepala {
  background-color: #0000FF;
  color: #fff;
  padding: 1rem;
  border-bottom: 0.3rem solid #E2F4F7;
  font-weight: 700;
}
.badan {
  margin-top: -12px;
}
.badan a {
  display: block;
  text-decoration: none;
  padding: 0.8rem;
  background-color: #F8CF40;
  color: #0000FF;
  border-bottom: rgb(255 255 255) 0.2rem solid;
  transition: 0.4s;
  position: relative;
  z-index: 1;
}
.badan .fa {
  padding-right: 10px;
}
.badan a:hover {
  background-color: #669367;
  box-shadow: gray 0 0 1px 0;
  color: #fff;
}
.badan a::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 0.2rem;
  background-color: #0000FF;
  left: 0;
  bottom: 0;
  transform: scaleX(0);
  transform-origin: left;
  transition: 800ms;
}
.badan a:hover::after {
  transform: scaleX(1);
}
.obj_article_summary {
  box-shadow: 3px 3px 5px;
  padding: 20px;
  border-radius: 10px;
  background: #F8CF40;
}
.obj_article_summary:hover {
  background: #E2F4F7;
}
.obj_article_summary {
  padding-bottom: 15px !important;
  border-bottom: solid 4px #0000FF !important;
  font-size: 12px;
  padding-top: 12px;
/* Link */
.cmp_article_list .title a{
 background-color:#f8cf40;
}

/* Link */
.cmp_article_list li li a{
 transform:translatex(0px) translatey(0px);
 background-color:#c1d6ff !important;
 color:#004c7f !important;
}
.pkp_structure_main h1 {
  font-weight: 600;
  font-size: 20px;
}
.pkp_structure_main a {
  color: #0000FF !important;
}
.pkp_structure_main a:hover {
  color: #E2F4F7 !important;
}
.obj_galley_link {
  font-weight: 700;
  text-transform: Capitalize !important;
  background: #F8CF40 !important;
  color: #fff !important;
  border: solid 1px #0000FF !important;
}
.obj_galley_link:hover {
  background: #E2F4F7 !important;
  color: #0000FF !important;
}
/* Image */
.pkp_structure_footer p img{
 display:inline-block;
 width:107px;
 max-width:115px;
 margin-right:14px;
 min-height:40px;
 border-style:none;
 border-color:#3498db;
 border-width:2px;
}

/* Paragraph */
.pkp_structure_footer p{
 transform:translatex(0px) translatey(14px);
 border-style:none;
}

/* Structure footer */
.pkp_structure_page .pkp_structure_footer_wrapper .pkp_structure_footer{
 transform:translatex(0px) translatey(14px);
}


}
.main_entry .item.abstract {
  text-align: justify;
}
body {
  font-family: Lora, geneva, sans-serif !important;
}
.pkp_site_name_wrapper {
  width: 100% !important;
}
.pkp_screen_reader {
  margin: 0 !important;
}
.pkp_navigation_primary_row {
  background: #0000FF;
  font-weight: 700;
  border-top: 1px solid #fff;
}
.pkp_site_name {
  margin: 0 !important;
  padding: 0;
}
.pkp_site_name > a {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.pkp_site_name_wrapper {
  padding-left: 0 !important;
  padding-right: 0 !important;
  margin: 0 !important;
}
.pkp_site_name .is_img img {
  max-height: 100% !important;
  max-width: 100% !important;
}
.pkp_site_name a {
  margin: auto !important;
}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li {
  padding: 0 !important;
  margin: 0 !important;
}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li a {
  margin: 0 !important;
  padding: 0 15px !important;
  line-height: 40px !important;
}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li,
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li a {
  font-family: robot, geneva, sans-serif;
  color: #fff !important;
  font-weight: 700 !important;
  transition: 0.2s;
}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li a:hover {
  background: #F8CF40;
  color: #0000FF !important;
  border-radius: 20px !important;
}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li ul,
.pkp_navigation_primary_row
  .pkp_navigation_primary_wrapper
  ul
  li
  ul
  li
  a:hover {
  border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  -o-border-radius: 0 !important;
}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li ul {
  background: #0000FF !important;
}
.pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li ul li {
  border-bottom: solid 1px #fff !important;
}
.pkp_navigation_primary_row
  .pkp_navigation_primary_wrapper
  ul
  li
  ul
  li:last-child {
  border-bottom: none !important;
}
.pkp_site_name_wrapper {
  background: #0000FF;
  margi-bottom: 0 !important;
}
html,
body{
 background-image:url("http://siakad.uin-antasari.ac.id/assets/files/berkas/20231/66/1697289960_Background8jua.jpg");
 background-attachment:fixed;
}
.pkp_site_nav_toggle {
  background: #0000FF !important;
}
.pkp_navigation_search_wrapper {
  background: #fff;
  border-radius: 20px;
  transition: 0.5s;
}
.pkp_navigation_search_wrapper a {
  color: #0000FF;
}
.pkp_navigation_search_wrapper a:hover {
  color: #0000FF;
}
.pkp_navigation_search_wrapper:hover {
  border-radius: 0;
}
.homepage_about {
  text-align: justify;
}
.obj_article_details .page_title {
  background: #F8CF40;
  padding: 15px;
  border-radius: 10px;
  box-shadow: 3px 3px 5px;
}
.meta .authors {
  background: url(https://i.ibb.co/wwXb1Bh/icon-group.png) 1px 2px no-repeat
    transparent;
  font-weight: 700;
  margin-top: 4px;
  padding-bottom: 5px;
  padding-left: 30px;
}
.description {
  text-align: justify;
}
.profile a {
  background: #F8CF40;
  color: #0000FF !important;
}
.pkp_navigation_user_wrapper {
  padding-left: 0;
  padding-right: 30px;
  padding-top: 10px;
}
.pkp_navigation_user.pkp_nav_list .profile a {
  border-radius: 15px !important;
  padding-left: 10px;
  padding-right: 10px;
}
.dropdown-menu {
  background: #F8CF40 !important;
}
.dropdown-menu li a:hover {
  color: #0000FF !important;
}
.obj_issue_toc .heading .cover img {
  box-shadow: 4px 2px 5px gray;
}
.homepage_image {
  display: inline-block;
  width: 28%;
  margin-left: 0;
  float: right;
  margin-top: 0 !important;
}
.homepage_image img {
  margin: 60px 0 0 -20px;
  width: 300px;
  display: inline-block;
  float: left;
  box-shadow: 4px 2px 5px gray;
  margin-right: 15px;
}
/* Homepage about */
.pkp_structure_main .page_index_journal .homepage_about{
 margin-right:0px;
 margin-bottom:0px;
 transform:translatex(0px) translatey(0px);
}

@media (min-width:601px){

 /* Homepage about */
 .pkp_structure_main .page_index_journal .homepage_about{
  width:800px;
 }
 
}.homepage_about {
  display: inline-block;
  width: 70%;
  text-align: justify;
}
.pkp_structure_content.has_sidebar {
  padding-top: 0;
}
.pkp_structure_main .page {
  padding-top: 20px;
}
@media (max-width: 600px) {
  .homepage_about {
    width: 100%;
  }
  .pkp_structure_main {
    padding-top: 20px !important;
  }
}
@media (max-width: 991px) {
  .homepage_about {
    margin-top: 30px;
  }
  .pkp_structure_main {
    margin-top: 0 !important;
  }
  .pkp_site_name_wrapper {
    padding-bottom: 0;
  }
  .pkp_site_name_wrapper {
    padding-top: ;
  }
  .pkp_navigation_search_wrapper {
    margin: center !important;
    padding: 10px !important;
  }
  .pkp_structure_main {
    padding-top: 100px;
  }
}
@media (max-width: 360px) {
  .homepage_image {
    width: 90%;
    margin: 0;
  }
  .homepage_about {
    margin-top: 0;
  }
  .pkp_structure_main {
    padding-top: 0 !important;
  }
}
.deskripsi {
  border: 2px #0000FF solid;
  padding: 10px;
  background-color: #F8CF40;
  text-align: left;
}
.pkp_block.block_custom {
  padding-left: 15px;
  padding-right: 15px;
}
.cmp_announcements.highlight_first {
  background-color: #F8CF40;
}
